@charset "utf-8";
/*header*/
#head{width:100%; position:relative; margin:4% 0 2%;}
#head::after{content:""; display:block; clear:both;}

#h-logo{position:relative; float:left; width:200px; text-indent:-9999px;}
#h-logo a{display:block; padding:2%; box-sizing:border-box;}
#h-logo a:hover{opacity:0.5;}
#h-logo a::after{content:""; display:block; background:url("/img/h-logo.png") no-repeat; width:200px; height:28px; position:absolute; top:0; left:0;}

#lnb{float:left; width:800px;}
#lnb ul{overflow:hidden;}
#lnb ul li{float:left; width:114px; text-align:center; font-size:16px; font-weight:500; position:relative;}
#lnb ul li::after{content:""; display:block; width:1px; height:18px; background-color:#ddd; position:absolute; right:0; top:20%;}
#lnb ul li a.on{color:#96752d;}
#lnb ul li a{color:#000; display:block;}
#lnb ul li a:hover{color:#96752d;}

/*depth-menu*/
#depth{overflow:hidden; border-top:solid 1px #ddd; border-bottom:solid 1px #ddd; background-color:#f5f5f5;}
#depth ul{overflow:hidden;}
#depth ul li{float:left; width:10%; text-align:center; position:relative; font-weight:500;}
#depth ul li::after{content:""; display:block; width:1px; height:15px; background-color:#ddd; position:absolute; top:37%; right:0;}
#depth ul li:last-child::after{display:none;}
#depth ul li a{display:block; padding:16% 0;}
#depth ul li a:hover, #depth ul li a.on{color:#96752d;}

/*footer*/
#footer{overflow:hidden; margin:2% 0; color:#666; clear:both;}
#footer a{color:#666;}
#footer dl{overflow:hidden;}
#footer dl dd:nth-child(1){font-size:18px; font-weight:600;}
#footer dl dd:nth-child(1) span a{display:inline-block; padding-left:1%;}


/*S:main*/

/*content*/
#content{position:relative; width:100%;}
#content .bg{background:url("/img/mian-visual.jpg")no-repeat; width:1000px; height:582px;}

.m-txt{position:absolute; right:3%; top:6%; padding:2%; background-color:rgba(255,255,255,0.5); box-sizing:border-box; text-align:right;}
.m-txt h2{font-size:30px; font-weight:600;}
.m-txt ul{padding-top:1%; overflow:hidden;}
.m-txt ul li{font-size:16px; font-weight:500;}
.m-txt ul li span{display:block;}


/*tab*/
.cont-box{display:none;} 
.cont-box.on{display:block;}

#tab-wrap{position:absolute; right:3%; bottom:6%; width:450px; height:230px; background-color:#fff; border:solid 1px #ddd; box-sizing:border-box;}
.cont-tab dl{overflow:hidden;}
.cont-tab dl dd{float:left; width:22%; text-align:center; font-size:14px; padding:3%; background-color:#f7f7f7; border-bottom:solid 1px #ddd; border-right:solid 1px #ddd; box-sizing:border-box; cursor:pointer;}
.cont-tab dl dd.on{background-color:#96752d; color:#fff;}

.cont-wrap{padding:4% 3% 3%; box-sizing:border-box;}
.cont-wrap .cont-box ul li{border-bottom:solid 1px #ddd; padding-bottom:1%; position:relative; padding-left:2%; margin-bottom:2%;}
.cont-wrap .cont-box ul li::after{content:"-"; display:block; position:absolute; top:10%; left:0;}
.cont-wrap .cont-box ul li a:hover{color:#999;}

.cont-wrap .cont-box ul li span{display:inline-block; vertical-align:text-top;}
.cont-wrap .cont-box ul li span.txt{color:#555; font-size:15px; letter-spacing:-1.0px; width:70%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.cont-wrap .cont-box ul li span.data{color:#999; font-size:15px; text-align:right; width:29%;}
.more-btn{position:absolute; top:0; right:0; padding:3% 2.2%; border-bottom:solid 1px #ddd; background:#ececec; cursor:pointer;}


/*E:main*/

/*profile*/
.profile{overflow:hidden;}
.profile img{display:inline-block;}
.profile table td{line-height:2.0;}

.profile-img{padding-top:2%;}
.profile-img img{width:100%;}


/*sub*/
.sub-cont{margin:2% 0; overflow:hidden;}
.b-tit{font-size:17px; padding-bottom:.5%; color:#555;}
.sub-cont h2.s-tite{font-size:24px; font-weight:600;}

dl.s-tab{overflow:hidden; margin:2% 0;}
dl.s-tab dd{float:left; width:16.66%; text-align:center; border:solid 1px #ddd; border-right:none; box-sizing:border-box;}
dl.s-tab.w9 dd{width:11.11%;}
dl.s-tab dd:last-child{border-right:solid 1px #ddd;}
dl.s-tab dd a{display:block; padding:11%;}
dl.s-tab dd a.on{background-color:#96752d; color:#fff;}


/*media*/
/*노트북 해상도 125%일때*/
@media screen and (max-width:1580px){


}

/*S:max-width:1024*/
@media all and (max-width:1024px) {
.wrap{width:100%;}
#content .bg{width:100%;}

}
/*E:max-width:1024*/

/*S:max-width:800*/
@media all and (max-width:800px){

/*head*/
#head{margin:0;}
#h-logo{float:none; width:100%;}
#h-logo a{padding:2%;}
#h-logo a::after{position:relative; margin:0 auto; top:-10px;}

#lnb{float:none; width:100%; border-top:solid 1px #ddd;}
#lnb ul li{width:14.2%; box-sizing:border-box; border-right:solid 1px #ddd;}
#lnb ul li:last-child{border-right:0;}
#lnb ul li::after{display:none;}
#lnb ul li a{padding:14% 0;}
#lnb ul li a:hover, #lnb ul li a.on{background:#96752d; color:#fff;}


#depth{border-bottom:none;}
#depth ul li{width:20%; border-bottom:solid 1px #ddd; border-right:solid 1px #ddd; box-sizing:border-box;}
#depth ul li:nth-child(5), #depth ul li:last-child{border-right:none;}
#depth ul li::after{display:none;}
#depth ul li a{padding:10% 0;}

/*footer*/
#footer{margin:0 5% 3%;}

/*main*/
#content .bg{background-size:cover; height:420px;}

.m-txt{position:relative; right:0; top:0; padding:3% 5% 5%; background-color:#f5f5f5; text-align:left;}

#tab-wrap{position:relative; width:100%; height:auto; right:0; bottom:0; border:none;}
.cont-tab dl{border-top:solid 1px #ddd;}
.cont-tab dl dd{font-size:16px; padding:2%; background-color:#fff; width:25%;}
.cont-wrap{padding:5%;}
.more-btn{position:relative; top:0; right:0; padding:3%; border-bottom:none; text-align:center; margin-top:2%;}

/*sub*/
.sub-cont{margin:5%;}




}
/*E:max-width:800*/

/*S:max-width:650*/
@media all and (max-width:650px){

/*head*/
#lnb ul li{width:25%; font-size:15px;}
#lnb ul li:nth-child(1), #lnb ul li:nth-child(2), #lnb ul li:nth-child(3), #lnb ul li:nth-child(4){border-bottom:solid 1px #ddd;}
#lnb ul li:nth-child(4){border-right:none;}
#lnb ul li:last-child{border-right:solid 1px #ddd;}

#lnb ul li a{padding:8% 0;}

/*footer*/
#footer{font-size:12px;}
#footer dl dd:nth-child(1){font-size:15px;}

/*main*/
#content .bg{height:300px;}

.m-txt h2{font-size:20px;}
.m-txt ul li{font-size:15px;}
.m-txt ul li span{display:inline;}

.more-btn{margin-top:5%;}


/*sub-tab*/
dl.s-tab{margin:3% 0 5%;}
dl.s-tab dd{width:33.3%; box-sizing:border-box;}
dl.s-tab dd:nth-child(3){border-right:solid 1px #ddd;}
dl.s-tab dd:nth-child(4){clear:both;}
dl.s-tab dd:nth-child(4), dl.s-tab dd:nth-child(5), dl.s-tab dd:nth-child(6){border-top:none;}

dl.s-tab.w9 dd{width:33.3%;}
dl.s-tab.w9 dd:nth-child(6){border-right:solid 1px #ddd;}
dl.s-tab.w9 dd:nth-child(7){clear:both;}
dl.s-tab.w9 dd:nth-child(7), dl.s-tab.w9 dd:nth-child(8),dl.s-tab.w9 dd:last-child{border-top:none;}


}
/*E:max-width:650*/

/*S:max-width:375*/
@media all and (max-width:375px){



}
/*E:max-width:375*/

/*S:max-width:320*/
@media all and (max-width:320px){

/*header*/
#lnb ul li{font-size:14px;}
#depth ul li{font-size:12px;}
#depth ul li a{padding:14% 0;}

/*main*/
.m-txt h2{font-size:16px;}
.m-txt ul li{font-size:14px;}

.cont-wrap .cont-box ul li{padding-bottom:2%; margin-bottom:3%;}
.cont-wrap .cont-box ul li span.txt{font-size:14px; width:60%;}
.cont-wrap .cont-box ul li span.data{font-size:14px; width:38%;}

}
/*E:max-width:320*/

